| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCompressVertexInfo Member List

This is the complete list of members for csCompressVertexInfo, including all inherited members.

a | csCompressVertexInfo |
b | csCompressVertexInfo |
g | csCompressVertexInfo |
new_idx | csCompressVertexInfo |
nx | csCompressVertexInfo |
ny | csCompressVertexInfo |
nz | csCompressVertexInfo |
orig_idx | csCompressVertexInfo |
r | csCompressVertexInfo |
u | csCompressVertexInfo |
used | csCompressVertexInfo |
v | csCompressVertexInfo |
x | csCompressVertexInfo |
y | csCompressVertexInfo |
z | csCompressVertexInfo |